 .u-section-1 {
  --color-var: #f1ede1;
  background-color: rgb(255, 255, 255) !important;
  color: black !important;
}

.u-section-1 .u-sheet-1 {
  min-height: 591px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 25px;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 116px 39px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 46px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 617px;
  height: 454px;
  --radius: 20px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-form-1 {
  background-image: none;
  --radius: 20px;
  height: 748px;
  margin-top: 1866px;
  margin-bottom: -2562px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 10px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  --radius: 10px;
}

.u-section-1 .u-input-3 {
  --radius: 10px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  --radius: 10px;
}

.u-section-1 .u-input-4 {
  --radius: 10px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  --radius: 10px;
}

.u-section-1 .u-input-6 {
  --radius: 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  padding: 10px 77px 10px 76px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 346px;
    margin-top: 612px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 265px;
    margin-top: 987px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 907px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -187px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1291px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 48px 0 0 613px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: -115px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 115px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 540px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 15px;
}

.u-section-2 .u-icon-1 {
  width: 117px;
  height: 117px;
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 540px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-2 .u-icon-2 {
  width: 117px;
  height: 117px;
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 6px 9px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 540px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 17px;
}

.u-section-2 .u-icon-3 {
  width: 117px;
  height: 117px;
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 6px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 475px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px 15px;
}

.u-section-2 .u-icon-4 {
  width: 117px;
  height: 117px;
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 475px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 117px;
  height: 117px;
  filter: none;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 18px 9px 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 475px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 17px;
}

.u-section-2 .u-icon-6 {
  width: 212px;
  height: 212px;
  filter: none;
  margin: -29px auto 0;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: -29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 413px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 392px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 193px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2719px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 137px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -255px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 224px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 403px;
  }
} .u-section-3 {
  --color-var: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 1101px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 807px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 203px;
  height: 176px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 48px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1021px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-list-1 {
  width: 595px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 961px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 167px;
  margin-top: 62px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 167px;
  margin-top: 62px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-4 {
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 167px;
  margin-top: 62px;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 167px;
  margin-top: 62px;
  margin-bottom: 0;
  object-position: 0% 50%;
  --radius: 20px;
}

.u-section-3 .u-text-6 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 842px;
  }

  .u-section-3 .u-list-1 {
    width: 470px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 759px;
  }

  .u-section-3 .u-image-2 {
    height: 125px;
  }

  .u-section-3 .u-image-3 {
    height: 132px;
  }

  .u-section-3 .u-image-4 {
    height: 125px;
    margin-top: -348px;
  }

  .u-section-3 .u-image-5 {
    height: 125px;
    margin-top: -348px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    width: 360px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-2 {
    height: 96px;
  }

  .u-section-3 .u-image-3 {
    height: 101px;
  }

  .u-section-3 .u-image-4 {
    height: 96px;
  }

  .u-section-3 .u-image-5 {
    height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: -56px;
    margin-bottom: -56px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 108px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-2 {
    height: 144px;
  }

  .u-section-3 .u-image-3 {
    height: 202px;
  }

  .u-section-3 .u-image-4 {
    height: 144px;
  }

  .u-section-3 .u-image-5 {
    height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2312px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 46px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1444px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1384px;
  }

  .u-section-3 .u-image-2 {
    height: 201px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    height: 201px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-4 {
    height: 201px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-5 {
    height: 201px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }
}.PositionFixed {
position: fixed;
	bottom: 3%;
	right: 10%;
}